http://www.novell.com/communities/no...obility-update

Since the new Gradenko sync engine which will provide an ActiveSync
Connector. Which is the replacement for GMS.

But its is only going to be supported on 64bit SLES 11, using the PostgreSQL
database.

Ideas if NOWS SBE 2.5 Clients with maintenance
a) be provided with the Gradenko sync engine and ActiveSync Connector
b) If they will also be provided with a copy of SLES11

or

c) some kind of version will appear that will run on NOWS SBE 2.5 itself

or

d) That nothing is planned and that SBE clients don't need mobile support
and if they do will have to stick to the starter version of BES?

Adam